WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Upgrade Question

[Resolved] Upgrade Question

  • Hi I had the same issue WRONG SLIDER error. I have downloaded the zip file and that is as far as I got. I use a Mac, how can I upgrade the WowSlider? When I unzipped the file I couldn’t find the upgrade. Do I need to uninstall my 2.6 version and then start from scratch? I have upgraded software before without a problem so what am I missing here?

    http://wordpress.org/extend/plugins/wowslider/

Viewing 1 replies (of 1 total)
  • Plugin Author WOWSlider.com
    Member

    @wowslidercom

    The latest version of WOWSlider and v.2.6 have the same downloading link and reg. key. So, you can download the latest version from the same link as v.2.6 and use the same reg. key.
    If problem still persist, please try to uninstall all versions of WOWSlider before installation of new one.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Upgrade Question’ is closed to new replies.